/*
 Theme Name:   DCT (MESAAS V2)
 Theme URI:    http://www.elegantthemes.com/gallery/divi/
 Description:  DCT (MESSAS V2)
 Author:       Elegant Themes
 Author URI:   http://www.elegantthemes.com
 Template:     Divi-2.7.3/Divi-2.7.3
 Version:      2.7.3
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:          responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
 Text Domain:  MESSAS V2
*/


/*------------------------------------ */
/* --- Custom CU font ---              */
/* ----------------------------------- */
@font-face {
    font-family: trajan-pro-3;
    src: url('fonts/trajan-pro-3.otf');
}
@font-face {
    font-family: trajan-pro-regular;
    src: url('fonts/TrajanPro-Regular.ttf');
}

.GAT-LOGO-TOP img {
    width: 100% !important;
}


/**************************************************************/
/*                                                            */
/* Removing the Divi Theme Dividing Line                      */
/*                                                            */
/**************************************************************/
.container:before { background-color:transparent !important; }
.et_pb_widget_area_right { border-left:0 !important; }
.et_pb_widget_area_left { border-right:0 !important; }
/**************************************************************/


/*---------------------------------*/
/*                                 */ 
/* Make the burger menu visible    */
/*                                 */ 
/*---------------------------------*/
.mobile_menu_bar:before {
        color: #000 !important;
}
/*---------------------------------*/


/***********************************************/
/* From Divibooster.com                        */
/* Hide the header                             */
/***********************************************/
#main-header { display:none; }
#page-container { 
	padding-top:0px !important; 
	margin-top:-1px !important 
}

/* Adjust padding for transparent headers */
.et_transparent_nav #main-content .container {
    padding-top: 58px !important;
}
/***********************************************/


/* --------------------------------------------------- */
/* Hide Bottom footer - we will be using custom footer */
/* --------------------------------------------------- */
#footer-bottom {
   display:none;
}
#main-footer {
  display:none;
}
/* --------------------------------------------------- */



.et_pb_bg_layout_light .et_pb_widget li a {
    color: #174A7C;
}


/*************************************************/
/* Primary Nav menu customization                */
/*************************************************/
ul.nav > li.menu-item {
    position: inherit;
    display: inline-block;
}
.fullwidth-menu .menu-item-has-children > a:first-child:after {
    position: inherit;
}
.gat_menu li {
    padding-right: 10px;
}
.gat_menu .fullwidth-menu-nav > ul {
    padding: 20px 0 20px !important;
    line-height: 1.7em;
}
.gat_menu .nav li ul {
    /* background-color: #ffffff !important; */
    border-color: #e09900;
    width: 400px !important;
}
.gat_menu li li a {
    width: 400px !important;
    padding: 8px 30px 10px !important;
}
.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: #75AADB !important;
    color: #000 !important;
}

.fullwidth-menu li li.menu-item-has-children > a:first-child:after {
    top: 6px;
    right: 0px;
    color: #dd8c00;
}

.fullwidth-menu li li.menu-item-has-children > a:first-child:after {
    top: 0px;
}


@media only screen and (max-width: 1300px) {
     .et_pb_fullwidth_menu_0.et_pb_fullwidth_menu ul li a {
        font-size: 14px !important;
    }
}

@media screen and (max-width: 1350px) and (min-width: 1280px) {
    .et_pb_fullwidth_menu_0.et_pb_fullwidth_menu ul li a {
        font-size: 16px !important;
    }
    ul.nav > li.menu-item {
        /* position: inherit; */
        display: -webkit-inline-box;
    }
    .gat_menu li {
        padding-right: 0px;
}

}




/*************************************************/

.et_pb_slider_0.et_pb_slider .et_pb_slide_description .et_pb_slide_title {
    background-color: rgba(249, 249, 249, 0.8) !important;
    width: 100%;
}


/* --------------------------------------------- */
/* Social Share Icon in top header               */
/* --------------------------------------------- */
ul.et_pb_social_media_follow {
    text-align: right;
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
}
.et_pb_social_media_follow li {
    float: none;
    display: inline-block;
    margin-bottom: 0px !important;
}
/* --------------------------------------------- */


/**********************************************************************/
/* Faculty Pages Menu */
/**********************************************************************/
/*Faculty Menu*/
#bellows-main-43 {
    margin: 0px 0;
    max-width: 100%;
   box-shadow: 0 0px 2px rgba(0, 0, 0, 0.50);
}
#bellows-main-56 {
    margin: 0px 0;
}
.bellows.bellows-skin-vanilla .bellows-nav .bellows-item-level-0.bellows-current-menu-item > .bellows-target, .bellows.bellows-skin-vanilla .bellows-nav .bellows-item-level-0.bellows-current-menu-ancestor > .bellows-target {
    background: #C4D8E2 !important;
}
#menu-item-1303 {
    background-color: #2C6BAC !important;
}
#menu-item-1303 a {
    color : #ffffff !important;
}
#menu-item-1303 a:hover {
    color : #000000 !important;
}
#menu-item-1258 a {
    padding-left: 30px;
}
#menu-item-1265 a {
    padding-left: 30px;
}
#menu-item-1271 a {
    padding-left: 30px;
}
#menu-item-1349 a {
    padding-left: 30px;
}
#menu-item-1304 a {
    padding-left: 30px;
}
#menu-item-1553 {
    background-color: #2C6BAC !important;
}
#menu-item-1553 a {
    color : #ffffff !important;
}
#menu-item-1553 a:hover {
    color : #000000 !important;
}
#menu-item-1637 a {
    padding-left: 30px;
}

/* Grads Menu */
#bellows-main-46 {
    margin: 0px 0;
    max-width: 100%;
    box-shadow: 0 0px 2px rgba(0, 0, 0, 0.50);
}


/* Langauges Menu */
/*----------------*/
#bellows-main-60 {
    margin: 0px 0;
    max-width: 100%;
    box-shadow: 0 0px 2px rgba(0, 0, 0, 0.50);
}
#menu-item-1722 {
    background-color: #2C6BAC !important;
}
#menu-item-1722 a {
    color: #fff !important;
}
#menu-item-1722 a:hover {
    color: #fff !important;
    background-color: #2C6BAC !important;
}
#menu-item-1719 {
    background-color: #2C6BAC !important;
}

/* About Menu */
/*------------*/
#bellows-main-67 {
    margin: 0px 0;
    max-width: 100%;
    box-shadow: 0 0px 2px rgba(0, 0, 0, 0.50);
}

/* Undegrad submenu */
#bellows-main-71 {
    background: #a2a94238;
    box-shadow: 0 0px 2px rgba(0, 0, 0, 0.50);
}


/* Undergrad Menu */
#bellows-main-70 {
    background: #fff;
    box-shadow: 0 0px 2px rgba(0, 0, 0, 0.50);
}


/* Events Menu */
#bellows-main-79 {
    margin: 0px 0;
    background: #fff;
    box-shadow: 0 0px 2px rgba(0, 0, 0, 0.50);
}
#bellows-main-79 .bellows-target {
    padding: 20px 5px 20px 10px;
}

/**********************************************************************/


/****************************/
/* Sidebar spacgin settings */
/****************************/
.gat_news-sidebar ul li {
    margin-bottom: .5em;
    margin-top: .7em;
}
/****************************/





/*------------------------------------------------------*/
/* Random Header image for the Langauges Area           */
/*------------------------------------------------------*/
.random-header .et-pb-arrow-prev,
.random-header .et-pb-arrow-next,
.random-header .et-pb-controllers {
    display: none;
}
.random-header .et_pb_gallery_items {
    pointer-events: none;
}
.random-header-cta {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}
@media only screen and (max-width: 1279px) {
    .random-header .et_pb_gallery_item {
        width: auto;
        right: 50%
    }
}
/*------------------------------------------------------*/



/******************************************************************/
/******** toggle custom 3  for Arabic Language Program ************/
/******************************************************************/
.gat_arabic_toggle_custom_3.et_pb_toggle {
    border: none;
    border: 1px solid #2C6BAC !important;
    transition: 0.4s
}

.gat_arabic_toggle_custom_3.et_pb_toggle_open{
    border-bottom: 4px solid #2C6BAC !important;
    }

.gat_arabic_toggle_custom_3 .et_pb_toggle_title:before {
    font-size: 50px !important ;
    content: "3" !important;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.gat_arabic_toggle_custom_3.et_pb_toggle_open .et_pb_toggle_title:before {
    color: #2C6BAC;
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
/******************************************************************/


/*-------------------------------------------------*/
/* For the FAQ area of the Arabic Language Program */
/*-------------------------------------------------*/
.gat_arabic_faq .wp-faqp-cnt-wrp .wp-faqp-cnt-inr-wrp {
    padding: 15px;
    line-height: 1.4em;
}
/*-------------------------------------------------*/
.wp-faqp-cnt-wrp .wp-faqp-cnt-inr-wrp {
    padding: 15px;
    line-height: 1.4em;
}
.wp-faqp-accordion .wp-faqp-accordion-1 .wp-faqp-main h4 {
    text-transform: capitalize;
    
}


/**********************************/
/* Forcing the Faculty Photo size */
/**********************************/
.col-sm-6 img {
    width: 100px;
    height: 100px;
    margin-bottom: 80px !important;
}
/**********************************/



/*-------------------------------------------------------------------------------------------------*/
/* Events Cusotmization                                                                            */
/*-------------------------------------------------------------------------------------------------*/
.ajde_evcal_calendar #evcal_head.calendar_header #evcal_cur, .ajde_evcal_calendar .evcal_month_line p {
    color: #003E5F !important;
    font-size: 24px !important;
    font-weight: 500 !important;
}
.ajde_evcal_calendar .calendar_header .evcal_arrows .fa {
    color: #003E5F !important;
}
.ajde_evcal_calendar .calendar_header .evcal_arrows {
    color: #e2e2e2 !important;
    border-color: #999 !important;
}
.ajde_evcal_calendar .evcal_month_line p {
    padding: 8px 0 5px;
    color: #000 !important;
    weight: 300 !important;
    font-size: 20px;
    text-transform: uppercase;
    min-height: 24px;
    line-height: 100%;
    margin: 0;
    border-bottom: 1px solid #e5e5e5;
}
#evcal_list .eventon_list_event .evcal_desc span.evcal_event_title {
    color: #000;
    text-transform: capitalize;
    font-size: 20px;
    font-family: "Open Sans", Arial, sans-serif;
    font-weight: 500;
    color: #000 !important;
}
.eventon_events_list .eventon_list_event .evcal_cblock {
    background-color: transparent !important;
    color: #003E5F !important;
    font-size: 20px;
    padding: 0px 8px 2px 13px;
    font-weight: bold;
    position: absolute;
    line-height: 110%;
    min-height: 30px;
    margin: 0 6px 0 0;
    left: 0;
}
/*----------------------*/


/*---------------------------------------------------------*/
/* Adjust the hieght of the Header images in each sections */
/* e.g. "About", "Faculty", etc....pages                   */
/*---------------------------------------------------------*/
@media screen and (min-width: 1280px) {
	.landscape {
		padding-top: 15.25%;
		display: block;
	}	

	.landscape img {
		position: absolute;
		height: 100%;
		width: 100%;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		object-fit: cover;
	}
}

/*---------------------------------------------------------*/



#rpwwt-recent-posts-widget-with-thumbnails-5 img {
    width: 85px !important;
    height: 95px !important;
}
